Subject: Re: bug#76394: mouse-face property not working in tab-bar

From: Ship Mints <[email-masked]>
Date: Mon, 3 Mar 2025 13:25:03 -0500

Even with the latest patch? I put a nice box in there.

On Mon, Mar 3, 2025 at 1:23 PM Juri Linkov <[email-masked]> wrote:

> > Try this.  Nothing looks horrible to me on either macOS or Linux/GTK.  If
> > you still don't like it, would you send a screenshot so I understand what
> > you're seeing?
>
> Before:
>
> After:
>